---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: s390x
  version: 3.22.0_alpha20241224
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.0_alpha20241224-s390x.tar.gz
  iso: alpine-minirootfs-3.22.0_alpha20241224-s390x.tar.gz
  date: 2024-12-24
  time: 10:24:03
  size: 3376789
  sha256: 21354cca4f31c4e218a22ff235e504aa6d749f174b3922a08d2036128f2d9568
  sha512: 4f677fa75521933e734946f367ff7671f3915fc6001761e30b05d99c6bba9c0d1214a644983ed8f5b79bf2748c09dfdb64b82dde4a3d6ca37243b9ae7b5172e5
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: s390x
  version: 3.22.0_alpha20241224
  flavor: alpine-netboot
  file: alpine-netboot-3.22.0_alpha20241224-s390x.tar.gz
  iso: alpine-netboot-3.22.0_alpha20241224-s390x.tar.gz
  date: 2024-12-24
  time: 10:24:14
  size: 34899824
  sha256: c8c71c89956dfc9c9fc9f7f71d1729fa98182780aadd969b4c5650565ca43fdc
  sha512: 1b904c57f9f836dcd0a5060153fcf9de6ea8a93ed040a86ebe9fe3b370203ea21f1ac586e30079ad27ca58c2307db2d5c6274af3200e9c9bac10e729d9fdb2e9
